Subject: RE: TVA' s Bid
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Jan 2001 10:11:00 -0800 (PST)

For TVA to increase its bid, there must be increased availability.  With the
low availability of the proposed product, we valued it at $4.75.  The main
issue is the reliability of the resources.  Higher guaranteed availability
will increase the value to us.

> ----------
> From:  [email-masked][SMTP:[email-masked]]
> Sent:  Thursday, January 18, 2001 5:55 PM
> To:  Goza, Stuart L.
> Cc:  [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject:  Re: TVA' s Bid
>
>
> Stuart -
>
> Thanks for your response.  At this time EPMI is unable to accept TVA's
> bid.
> Are the issues raised by TVA significant enough that, if amended,  would
> allow TVA to provide EPMI with a bid equal to EPMI's original offer?
>
> EPMI does plan to go forward with an offering to several market
> participants on Monday.  EPMI will include TVA in the process if you wish.
>
> Rogers Herndon
>
>
> .
>
>
>
>
> "Goza, Stuart L." <[email-masked]> on 01/18/2001 03:20:28 PM
>
> To:   [email-masked], "[email-masked]'"
>       <[email-masked]>
> cc:   [email-masked], [email-masked],
>       [email-masked], [email-masked], "Creel,
>       Elizabeth A." <[email-masked]>
> Subject:  TVA' s Bid
>
>
> Rogers,
>
> TVA's current bid is $4.75/kw-month, for the term May 1, 2001, through
> December 31, 2003.  Enron could call on units not being dispatched by TVA
> only if TVA specifically agreed to waive its rights for the specific
> period.
> If the AAF is equal to or less than 50% for a month, then the Demand
> Charge
> for that month will be zero instead of $2/kw-month.
>
> Having the potential of 72 hours of scheduled maintenance per unit each
> month significantly reduces the availability of the resources and the low
> guaranteed availability during the non-summer also reduces the value to
> TVA.
>
> Should Enron desire to provide a higher level of availability such as not
> excluding the maintenance from the availability calculation or different
> product such as unit capacity with LD energy, then that would increase the
> value to TVA.
>
> A transaction of this duration is subject to TVA Board approval.
>
> Please let me know if the bid is acceptable, or if Enron want to offer a
> product with higher availability.
>
> Thanks,
> Stuart
>
> > ----------
> > From:   [email-masked][SMTP:[email-masked]]
> > Sent:   Tuesday, January 16, 2001 9:03 AM
> > To:     [email-masked]
> > Cc:     [email-masked]; [email-masked];
> > [email-masked]; [email-masked]
> > Subject:     RE: Tolling Proposal
> >
> >
> >
> > Stuart -
> >
> > The following is our response to question #1:
> >
> > In situations where a unit is not available due to unexpected
> maintenance,
> > but the advanced notice time requirements for a Scheduled Outage (24
> > hours)
> > have not yet been met, or if the 72 hours for that month have already
> been
> > used for Scheduled Outages, then EPMI could inform TVA that the unit is
> > not
> > available, and TVA could not then call on the unit (this would be "D").
> > This prevents TVA from calling on (and counting on) a unit that is not
> > available.  Note that EPMI would not get credit for availability during
> > this period.
> >
> > Note that this is considered a courtesy opportunity for the Buyer.  EPMI
> > does not object to removing the term D.
> >
> > EPMI request an indication of interest from TVA regarding the current
> > proposal as soon as possible.  EPMI's current plan is to issue a bid
> > package no later than Friday am, 1/19/01.
> >
> > Rogers Herndon
> >
> >
> >
> >                     Rogers
> >
> >                     Herndon@ECT         To:
> >
> >                                         cc:
> >
> >                     01/11/2001          Subject:      (Document link:
> > David Portz)
> >                     09:29 AM
> >
> >
> >
> >
> >
> >
> >
> >
> > Stuart ,
> >  Thanks for the prompt response.  I am having someone address question
> #1
> > and will forward as soon as possible.  Regarding #2, EPMI is proposing a
> > guaranteed heat rate and start up fuel quantities.  As long as TVA
> > arranges
> > for and delivers these fuel quantities, EPMI will manage any actual
> > imbalances.  However, TVA would be responsible for all imbalances and
> > potential penalties associated with under/over deliveries vs. the
> > guaranteed quantities.
> >
> > I hope this response is sufficient.  If not, please let me know.
> >
> > Rogers Herndon
> >
> >
> >
> > "Goza, Stuart L." <[email-masked]> on 01/11/2001 07:23:53 AM
> >
> > To:   [email-masked], "[email-masked]'"
> >       <[email-masked]>

> > cc:   [email-masked], [email-masked],
> >       [email-masked]
> > Subject:  RE: Tolling Proposal
> >
> >
> > Thanks for your response.  I have two initial comments/questions:
> >
> > 1.  I don't understand "D" in the formula shown in # 2 for AAF.  What is
> > it,
> > how it is determined?  If D and M exclude MO, SO, and Force Majure, what
> > is
> > left for "D"?
> >
> > 2.  If TVA only has rights to 4 of the 6 units, how would gas imbalance
> > charges be handled if both TVA and Enron are supply gas for the total
> > plant?
> > Certainly there will be situations were units trip or fail to start,
> etc.
> > which will lead to imbalances.
> >
> >
> >
> > > ----------
> > > From:   [email-masked][SMTP:[email-masked]]
> > > Sent:   Thursday, January 11, 2001 7:37 AM
> > > To:     [email-masked]
> > > Cc:     [email-masked]; [email-masked];
> > > [email-masked]
> > > Subject:     Tolling Proposal
> > >
> > > Stuart -
> > >
> > > Below are the responses to TVA's questions.  Please let me know if and
> > how
> > > TVA would like to proceed from here.  EPMI remains interested in
> > entering
> > > into a transaction with TVA.  However, as mentioned, EPMI is on track
> to
> > > release a bid proposal to several market participants early next week.
> > At
> > > this point, EPMI targets a release date of Wednesday am , 1/17/01.
> > >
> > > Please contact me at 713-853-7355 to discuss how we proceed from here.
> > >
> > > Thanks,
> > > Rogers Herndon
> > >
> > >
> > > ---------------------- Forwarded by Rogers Herndon/HOU/ECT on
> 01/11/2001
> > > 06:26 AM ---------------------------
> > >
> > > To:   Rogers Herndon/HOU/ECT@ect
> > > cc:
> > > Subject:  Tolling Proposal
> > >
> > > ---------------------- Forwarded by Rogers Herndon/HOU/ECT on
> 01/09/2001
> > > 09:26 AM ---------------------------
> > >
> > >
> > > "Goza, Stuart L." <[email-masked]> on 01/09/2001 09:06:21 AM
> > >
> > > To:   "'Goza, Stuart L.'" <[email-masked]>,
> "[email-masked]'"
> > >       <[email-masked]>
> > > cc:   "[email-masked]'" <[email-masked]>,
> > >       "[email-masked]'" <[email-masked]>
> > > Subject:  RE: EPMI Draft Proposal
> > >
> > >
> > > When do you anticipate a response to these questions?
> > >
> > > We do have interest, but this information is important!  I hope that
> you
> > > will delay sending your proposal out to others until we have a chance
> to
> > > fully evaluate your offer.
> > > > ----------
> > > > From:   Goza, Stuart L.
> > > > Sent:   Monday, January 08, 2001 7:52 AM
> > > > To:     Goza, Stuart L.; [email-masked]'
> > > > Cc:     [email-masked]; [email-masked]
> > > > Subject:     RE: EPMI Draft Proposal
> > > >
> > > > Answers to these questions will assist us in determining our
> position
> > > > regarding your offer:
> > > >
> > > Certain of the following information is drawn from historical data as
> to
> > > the plant. Nothing below is a representation as to the plant's
> > operability
> > > on a going-forward basis.
> > >
> > > > (1) Why is the proposed guaranteed availability (75%) so low in the
> > > > non-summer months?
> > >
> > > At the quoted monthly Demand Charge, EPMI feels that the guaranteed
> > > availability values are competitive.  Please note that 75% represents
> a
> > > guaranteed availability, and actual availabilty will be targeted at a
> > much
> > > higher level.  Major maintenance would be completed during the
> > non-summer
> > > months.
> > >
> > >
> > > > (2)  How do you propose that availability be calculated?
> > >
> > >  We propose that availability will be calculated using the following
> > > formula:
> > >
> > > AAF = (P*C - D - M)/P*C
> > >
> > > where:
> > >
> > > AAF = Actual Availability Factor for a given month
> > > P = the number of peak hours in a given month, where peak hours are HE
> 7
> > -
> > > 22 Sunday through Saturday (i.e. 7 days a week).
> > > C = the contracted quantity for that month (in units of MW's).
> > > D = The number of unit hours declared by EPMI not available in the
> peak
> > > hours of that given month times the maximum Contracted Capacity of
> that
> > > unit.
> > > M = The number of MWhs called on by Buyer in the peak hours of that
> > given
> > > month, but not delivered by Seller for that month.
> > >
> > > Note:  Both D and M would exclude the Major Maintenance Outages (see
> > > below), Scheduled Outages (see below), outages due to Force Majeure,
> > > Buyer's inability to perform, including but not limited to
> > > non-availability
> > > of gas and/or gas transport, and EPMI's inability to operate the plant
> > due
> > > to legal, regulatory or permitting restrictions or other reasons
> beyond
> > > the
> > > reasonable control of EPMI.
> > >
> > >
> > > 1.  Major Maintenance Outages (MO).  The Seller would be allowed 25
> days
> > > per year per unit to conduct major maintenance.  MOs would not count
> > > against the Actual Availability Factor (see calculation below).
> Seller
> > > may
> > > only schedule MO's with at least a 10 day notice and only during the
> > > months
> > > of October, November, December, March, and/or April.
> > >
> > > 2.  Scheduled Outages (SO).  The Seller would be allowed 72 hrs per
> > month
> > > per unit to conduct scheduled maintenance.  SO's would not count
> against
> > > the Actual Availability Factor (see calculation below).  Seller will
> > make
> > > commercially reasonable efforts to schedule SOs during non-peak
> periods
> > > (weekends and nights).  Seller may only schedule SOs with at least a
> 24
> > > hour notice.
> > >
> > >
> > > Note that the Guaranteed Availability Factor (GAF) would be set at 95%
> > for
> > > the summer months, and 75% for the other months.  The contracted Full
> > > Demand Charge (FDC) for any given month would be paid by the Purchaser
> > to
> > > the Seller as long as the Actual Availability Factor (AAF) is equal to
> > or
> > > greater than the GAF (95% or 75%) for that month.  For any month in
> > which
> > > AAF falls below the GAF of 95% or 75% depending on the month, the
> > > Purchaser
> > > (TVA) would pay the Seller (EPMI) a prorated amount of the FDC using
> the
> > > formula below.  This prorated amount is known as the Reduced Demand
> > Charge
> > > (RDC).  Notice that an AAF of 50% or less for any given month would
> > result
> > > in a floor Reduced Demand Charge of $2/kw-mo for that month.
> > >
> > > ADC = 2 + ((FDC - 2)/(GAF - 50))*(AAF - 50) as long as AAF is equal to
> > or
> > > greater than 50% and less than or equal to the GAF (either 95% or 75%)
> > >
> > > ADC = $2/kw for months in which AAF is equal to or less than 50%
> > >
> > > ADC = FDC for months in which AAF is equal to or greater than the GAF
> > >
> > > where:
> > > ADC = Actual Demand Charge for a given month
> > > FDC = Full Demand Charge for a given month
> > > AAF = Actual Availability Factor (as defined  below). This number is
> > given
> > > as a whole number (e.g. 97% is 97)
> > > GAF = Guaranteed Availability Factor (95%).
> > >
> > > All percentages are rounded to the next highest whole number (e.g.
> 94.7%
> > > becomes 95%; 94.4% becomes 94%).
> > >
> > >
> > > > (2)  Is the plant "winterized"  -- that is can it run in the cold
> > > weather?
> > >
> > > Significant upgrades were made to the plant after the 1999 calendar
> year
> > > to
> > > aid in winterization.  In general, however, even fully winterized
> plants
> > > tend to be less reliable in extremely cold weather.  It would be
> Buyer's
> > > responsibility to address natural gas availability and delivery
> concerns
> > > throughout the year, including winter months.
> > >
> > > > (3)  From a manpower standpoint, is the plant available 7x24 for all
> > > > months -- or are the certain periods of time when the plant is not
> > > > staffed?
> > >
> > >
> > > The plant is staffed or has members on ready recall 7x24.  However, in
> > > order to have full preparation time, a 3 hour notice is required prior
> > to
> > > dispatch.  Dispatch outside M-F peak hours (5X16, HE 7 - 22) requires
> a
> > 5
> > > hour dispatch notice.
> > >
> > > > (4)  What has been the historic availability of the plant (by
> month)?
> > >
> > > Using the formula above, the Actual Availability Factor (AAF) for the
> > > plant
> > > by month for calendar year 2000 is shown below:
> > >
> > > Jan  100%
> > > Feb  99%
> > > Mar  100%
> > > Apr  100%
> > > May  97%
> > > Jun  97%
> > > Jul  99%
> > > Aug  100%
> > > Sep  100%
> > > Oct  100%
> > > Nov  100%
> > > Dec  100%
> > >
> > > Note that approximate average per unit run hours during calendar year
> > 2000
> > > was 215 hours.
> > >
> > > > (5)  What type of gas transportation has been historically used --
> > > > interruptible or firm?
> > >
> > >
> > > Historically EPMI has utilized both firm and interruptible gas
> > > transportation depending on availability.
> > >
> > > > (6)  Has the plant ever been unavailable due to the inability of
> fuel?
> > >
> > > Only once since plant construction.  This occurred during a run-time
> > with
> > > minimal advance notice.  In general, fuel availability is the
> > > responsibility of the Buyer and is more readily available with greater
> > > advance notice.  Note also that the plant was only minimally run
> during
> > > the
> > > most recent winter season due to non-economic dispatch conditions;
> > > therefore, the availability of gas this past winter was not tested.
> > EPMI
> > > is willing to discuss with Buyer making the facility a dual fuel
> plant,
> > > subject to permitting restrictions and operational parameters, and
> > > effected
> > > at Buyer's expense.
> > >
> > >
> > > > (7)  Am I correct in assuming that in the tolling type arrangement,
> > TVA
> > > > has exclusive use of the plant --- that is Enron would not have
> access
> > > to
> > > > the output unless TVA specifically waives its rights?
> > >
> > > EPMI would not have access to specific units of the plant while those
> > > units
> > > were being dispatched by TVA.  The plant has six units and four would
> be
> > > designated by unit number to TVA for purposes of the tolling
> agreement.
> > > EPMI could call on units not being dispatched by TVA.
> > >
> > >
> > > >
> > > >    ----------
> > > >    From:     [email-masked][SMTP:[email-masked]]
> > > >    Sent:     Thursday, January 04, 2001 2:22 PM
> > > >    To:  Goza, Stuart L.
> > > >    Cc:  [email-masked]; [email-masked]
> > > >    Subject:  RE: EPMI Draft Proposal
> > > >
> > > >
> > > >    Stuart,
> > > >
> > > >    Yes, the 800 hours are annual limits.  I apologize for the
> > > > confusion.
> > > >
> > > >    EPMI is currently finalizing a bid solicitation for the New
> Albany
> > > > tolling
> > > >    service.  We anticipate sending this proposal to interested
> parties
> > > > by the
> > > >    middle of next week (1/10/01).  In the event EPMI and TVA have
> not
> > > > entered
> > > >    into exclusive negotiations by the time of the bid offering, EPMI
> > > > would
> > > >    encourage TVA to join the bid process.  We anticipate this
> process
> > > > lasting
> > > >    two weeks.
> > > >
> > > >    Please feel free to give me a call if you have any further
> > > > questions.
> > > >
> > > >    Rogers Herndon
> > > >    713-853-7355
> > > >
> > > >
> > > >
> > > >
> > >
> > >
> > >
> > >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
>
>
>
>